### I made this modpack for my family since they sometimes prefer to play EpicLoot over JewelCrafting. Feel free to use it if you want.
### Modpack using EpicLoot with customized settings to make the player not feel so godlike (Hopefully ;D)
#### The mod "ThisGoesHere" replaces the original EpicLoot configs upon loading up, (config\_RelicHeim\RandyKnapp-EpicLoot)

## EpicLoot Changes
#### Magic Items
* Runestones: Found in chests or bought from Haldor.
* Essence: Bought only from Haldor.
* Reagent: Disenchant equipment based on rarity, trophies only give Magic Reagent.
* Dust: Disenchant equipment, creature drops, and found in chests.
* Shards: Chests or Mining underground in MineShafts
* Magic = Novus (Gray)
* Rare = Nexus (Indigo)
* Epic = Zodiac (Pink)
* Legendary = Relic (Red)
#### Enchanted Loot
* Enchanted loot only drops from Bosses and stronger creatures
* Enchanted loot from stronger creatures only has 10% drop rate
* Bosses drop different amount of loot based on stars [0-5*]
* Bosses drop different rarity of loot based on stars [0-5*]
* WarFare weapons added to lootable (Mistlands+ will be added later after 1.0.0 release)
#### Enchanting/Augmenting
* Enchanting requires dust and runestones
* Augmenting requires only reagent
#### Bounties and Maps
* Radius Circle and distance is reduced
* Chest only contains: Dust, Runestone and Shards, chance for higher rarities increased based on biome
#### Gamble
* Only has 5 items to gamble with per token. [Forest, Iron and Gold]
* IronAxe and BronzeSpear gold price is super high due to always showing up regardless of knowing recipe
#### MagicEffects
* Removed a lot of useless enchants and ones to give errors
* Some enchants require specific rarities.
* Rune of Recall has durability, must get legendary set item for indestructible.


## Information
<details>
  <summary><b><span style="color:aqua;font-weight:200;font-size:20px">
    ChangeLog
</span></b></summary>

| Version | Changes                                                                                                                                                                                                                                                                                                                                |
|----------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| v1.0.1  | **_EpicLoot Changes_**<br/>- Removed Health enchant from Utility<br/>- Removed Armor from Capes<br/>- Reduced Min and Max of enchant values, adjusted legendary set values based on this change<br/>- Fixed Enchanted loot drop from bosses<br/>**_Other Changes_**<br/>- Adjusted Eikthyr damage<br/>- Fixed NightmareDragon HP for BossRaid<br/>
| v1.0.0  | Full Release<br/>                                                                                                                                                                                                                                                                                                                    
</details>